Jump to content

Sign in to follow this  
larshgf

v1.2 -> v1.4

Recommended Posts

I have P3D v 1.2 and would like to update to v1.4. Do I have to install v 1.4 or is it possible to update 1.2 to 1,4?

Any info (comparetable) about the difference between the two versions 1.2 and 1.4? 

Share this post


Link to post

I think that boat has sailed, you need to move to 2.4 unless LM will give you access to their legacy installers.

Share this post


Link to post

You would either have to update 2.2 ->2.3 ->2.4 or use the full 2.4 installer.

 

Vic

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  
×
×
  • Create New...